

/* Miscellenous */

.clear {
	clear: both;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

h1 {
	font-size: 1.57em;
	font-style: italic;
	color: #00a5ee;
	margin-bottom: 10px;
}
h1.PageHeader {
	font-style: normal;
}
h2 {
	font-size: 1.37em;
	color: #00a5ee;
	font-style: italic;
	margin-bottom: 11px;
}
h3 {
	color: #00a5ee;
	font-style: italic;
	margin-bottom: 5px;
}

h4 {
	color: #00a5ee;
	font-style: italic;
	margin-bottom: 5px;
}

h5 {
	color: #00a5ee;
	font-style: italic;
	margin-bottom: 5px;
}
a:link, a:visited {
color: #00a5ee;
text-decoration: none;
}

a:hover {
color: #d13692;
text-decoration: underline;
}
p {
	color: #3a3a3b;
	font-size: 0.87em;
	line-height: 1.5em;
	margin-bottom: 17px;
}
#accordion ul{
    display: none;
}

img {
	max-width: 100%;
	height: auto;
}